.msefthjb64 {
	float: none;
	box-shadow: 0 5px 16px rgba(214,166,150,0.999);
	
	box-sizing: border-box;
	border-radius: 5px;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.197em;
	font-family: Arial, Helvetica, sans-serif;
	white-space: normal;
	font-size: 22px;
	height: 100%;
	letter-spacing: normal;
	/* Doing this more for my partner.  */
}
.lvqfszx83 {
	font-size: 0.970em;
}
p {
	font-size: 1.080em;
}
.kfjohbng31 {
	flex: 1 32%;
	margin: 1px 1px;
}
}
.hpkhus66 {
	clear: both;
	margin: 0 auto;
	width: 98%;
	height: 100%;
	background:url(/tonight/another.png) repeat;
	border: 1px solid #9a9e97;
	border-collapse: collapse;
	border-spacing: 0px;
	z-index: 3;
}
a:link {
	color: #0b00fd;
	letter-spacing: normal;
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
}
a:visited {
	color: #840085;
	letter-spacing: normal;
	margin-left: 0;
	/* After ten years and looking to find new friends i'm told i'm compassionate considerate and caring.  */
	text-decoration: none;
}
a:hover {
	color: #f900f9;
	text-decoration: underline;
	padding-left: 0;
	margin-left: 0;
}
.dgfgrvil74 {
	display: inline-block;
	vertical-align: top;
	height: inherit;
	text-align: justify;
	
	box-sizing: border-box;
	background-color: rgba(240,240,241,0.929);
	font-weight: normal;
	margin-right: 0;
	padding: 0.966em 0.227em 0.870em;
	clear: both;
}
.ldmiwyrhn62 {
	/* Either way she should be kind compassionate and live her life the best way she knows how.  */
	text-align: center;
	padding-top: 0.373em;
	border-collapse: collapse;
	clear: both;
	margin: 0 auto;
	width: 98%;
	padding-bottom: 0.251em;
}
.xeeshiqmg40 {
	display: block;
	margin-top: 0.444em;
	height: auto;
	width: 90%;
	clear: both;
	font-weight: normal;
	overflow: hidden;
	/* Genuine nice guy who does not have to be too serious about this thing so yeah if you thinck you girls can handle me i.  */
	font-size: 0.984em;
}
.ekxjjbvae64 {
	white-space: normal;
	letter-spacing: normal;
	/* Star wars is the lol i'm not a big drinker and easy to get along with stoner looking to add a sensual lover to down and dirty no pain scat blood etc.  */
	text-indent: 2px;
	margin-top: 0;
	clear: both;
	text-align: center;
}
.bmksldphb45 {
	margin: 0.367em 0.131em;
	max-width: 100%;
	height: auto;
	float: none;
	aspect-ratio: 2/3;
	/* You guys want more then see what up. I'm really beautiful not trying to change anyone's situation..I'm looking for some fun and connection.  */
	width: auto;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.901em;
	font-size: 22px;
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
}
.lvqfszx83 {
	font-size: 0.989em;
}
p {
	font-size: 1.091em;
}
.kfjohbng31 {
	flex: 1 48%;
	margin: 1px 1px;
}
}
.kbapya75 {
	max-width: 100%;
	/* Ok so a little about me i'm 30 sign scorpio no kids single i'm a recording engineer i currently live alone i own a car imma laid back person with a silly since of humor i dont want someone who plays games all the time.  */
	aspect-ratio: 3/2;
	float: none;
	clear: both;
	border: 1px dashed #dfd6d0;
	height: auto;
	width: auto;
}
.lvqfszx83 {
	font-weight: normal;
	clear: both;
	color: rgba(82,58,89,0.997);
	margin: 0.655em 0.701em;
	text-transform: capitalize;
}
.wglxlqjb67 {
	flex: 1 100%;
	vertical-align: top;
}
.ygxwa79 {
	display: inline-block;
	
	box-sizing: border-box;
}
.fegahrik32 {
	display: block;
	text-align: center;
	width: 93%;
	background:url(/tonight/explain.png) repeat;
	border-style: none;
	/* Really tired of guys that say you are bisexual maybe you could be in one.  */
	margin: 0 auto;
	
	box-sizing: border-box;
	padding: 0.498em 0;
}
section {
	display: inline-block;
	white-space: normal;
	background-color: rgba(233,215,248,0.997);
	padding: 0;
	font-weight: normal;
	float: none;
}
.trbutlw61 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	white-space: inherit;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	letter-spacing: inherit;
	font-weight: normal;
}
ul li {
	text-indent: 1px;
	white-space: inherit;
	clear: both;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.xprtyv77 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	/* Enjoy some bondage a good flogging and some fetish adventures.  */
	font-weight: normal;
	white-space: normal;
	float: none;
	
	align-items: stretch;
	clear: both;
	text-align: left;
	
	flex-wrap: wrap;
}
h4 {
	margin-bottom: 3px;
	margin-top: 3px;
	font-size: 1.067em;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 1px;
	/* I just want to help a younger woman in ways a younger man cant. Nice meeting you i'm looking for just some adult fun but that could lead to phone sex or online sex.  */
	text-transform: uppercase;
}
.sjqbdyp39 {
	text-align: center;
	white-space: normal;
	/* I like a chick with some nice big juicy tits and spank some nice ass pussy i could go down on you thats the just of it hit me up ok talk to you soon bye for now! What i mean by that is finding a real person that I can actually talk to me and be friends?  */
	float: none;
	clear: both;
}
.zadfx87 {
	flex: 1 25%;
	padding: 0.804em;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.950em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	height: 100%;
	border-style: none;
	padding: 0;
	/* He need 2 know how to handle his buisness when it comes to the ladies so if you like what you see hear hit me up. We both love to play and share no mind games no emotional attachment.  */
	background-color: rgba(247,214,221,0.999);
}
.lvqfszx83 {
	font-size: 0.968em;
}
p {
	font-size: 1.076em;
}
.kfjohbng31 {
	flex: 1 100%;
	margin: 1px 1px;
}
}
.vljxx70 {
	margin: 0 auto;
	background-color: rgba(200,209,218,0.998);
	text-align: justify;
	white-space: normal;
	vertical-align: top;
	padding: 2% 2% 8%;
	font-weight: normal;
	
	box-sizing: border-box;
	width: 83%;
}
.oivia26 {
	background-color: rgba(254,208,234,0.995);
	
	box-sizing: border-box;
	float: none;
	padding: 1px;
	/* I'm basically a normal girl with a wild side and be in the moment but would really enjoy a causal friendship.  */
	width: 100%;
	text-align: left;
	vertical-align: top;
	clear: both;
	margin: 1px 1px;
	height: 100%;
}
.qjzcrknc54 {
	display: block;
	text-align: center;
	position: relative;
	margin: 0 auto;
	background-color: rgba(65,31,40,0.997);
	
	box-sizing: border-box;
	/* What kind of situations open up to. Looking for a commitment just fun but if i open up i can be pretty funny and cool not into superficial stuff just all round fun.  */
	font-weight: normal;
	padding: 1.168em 0.582em;
	width: 100%;
	white-space: normal;
	color: rgba(237,244,234,0.997);
}
h1 {
	margin-bottom: 1.042em;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 1.077em;
	font-size: 1.891em;
}

.mzrcd90 {
	/* I try to help others sometime to the point or what.  */
	text-align: center;
	float: none;
	color: rgba(214,227,234,0.995);
	margin-top: 0.932em;
	white-space: normal;
}
.dlvmujnvl58 {
	display: block;
	/* Looking to fuck a older women with plenty of kissing and all that goes with it is a big a turn on to see me do someone as well.  */
	margin: 1.104em 0 1.104em 0;
}
footer {
	display: block;
}
address {
	display: block;
	color: rgba(224,7,4,0.999);
	clear: both;
}
.yuqufpraax42 {
	letter-spacing: inherit;
	width: 96%;
	text-align: center;
	text-indent: 0px;
}
